<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://nssportwiki.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_legislative_election%2Fstyles.css</id>
	<title>Template:Infobox legislative election/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://nssportwiki.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_legislative_election%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://nssportwiki.com/index.php?title=Template:Infobox_legislative_election/styles.css&amp;action=history"/>
	<updated>2026-05-22T11:43:54Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.40.1</generator>
	<entry>
		<id>https://nssportwiki.com/index.php?title=Template:Infobox_legislative_election/styles.css&amp;diff=75259&amp;oldid=prev</id>
		<title>Tumbratumbles: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://nssportwiki.com/index.php?title=Template:Infobox_legislative_election/styles.css&amp;diff=75259&amp;oldid=prev"/>
		<updated>2026-05-22T07:24:09Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 07:24, 22 May 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en-GB&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Tumbratumbles</name></author>
	</entry>
	<entry>
		<id>https://nssportwiki.com/index.php?title=Template:Infobox_legislative_election/styles.css&amp;diff=75258&amp;oldid=prev</id>
		<title>wikipedia&gt;Jonesey95: rm sandbox selectors</title>
		<link rel="alternate" type="text/html" href="https://nssportwiki.com/index.php?title=Template:Infobox_legislative_election/styles.css&amp;diff=75258&amp;oldid=prev"/>
		<updated>2025-12-08T20:50:59Z</updated>

		<summary type="html">&lt;p&gt;rm sandbox selectors&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.ib-legis-elect {&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	max-width: 32em;&lt;br /&gt;
	min-width: 22em;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-embed {&lt;br /&gt;
    color: #000000;&lt;br /&gt;
    background-color: #DDDDDD;&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	font-weight: bold&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect .infobox-subheader {&lt;br /&gt;
	line-height: 130%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-error {&lt;br /&gt;
	color: red;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect .infobox-data {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect .infobox-label {&lt;br /&gt;
	width: 5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect .infobox-below {&lt;br /&gt;
	padding: 0 3px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-results {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.ib-legis-elect-results td {&lt;br /&gt;
    padding-bottom: 2px !important;&lt;br /&gt;
    padding-top: 2px !important;&lt;br /&gt;
    padding-left: 4px !important;&lt;br /&gt;
    padding-right: 4px !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-results th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
    color:inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-results tr:nth-child(odd),&lt;br /&gt;
.ib-legis-elect-results tr:nth-child(odd) th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	background-color: #eee;&lt;br /&gt;
    color:inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .ib-legis-elect-results tr:nth-child(odd),&lt;br /&gt;
	html.skin-theme-clientpref-night .ib-legis-elect-results tr:nth-child(odd) th[scope=&amp;quot;row&amp;quot;],&lt;br /&gt;
	html.skin-theme-clientpref-night .ib-legis-elect-embed {&lt;br /&gt;
	    color: #fff;&lt;br /&gt;
	    background-color: #080906;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
    html.skin-theme-clientpref-os .ib-legis-elect-results tr:nth-child(odd),&lt;br /&gt;
    html.skin-theme-clientpref-os .ib-legis-elect-results tr:nth-child(odd) th[scope=&amp;quot;row&amp;quot;],&lt;br /&gt;
    html.skin-theme-clientpref-os .ib-legis-elect-embed {&lt;br /&gt;
      color: #fff;&lt;br /&gt;
      background-color: #080906;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.ib-legis-elect-percent,&lt;br /&gt;
td.ib-legis-elect-seats {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-p {&lt;br /&gt;
	color: green;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-m {&lt;br /&gt;
	color: red;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-map {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	border-top:1px #aaa solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-befaft {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	border-top:1px #aaa solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-befaft th,&lt;br /&gt;
.ib-legis-elect-50 {&lt;br /&gt;
	width: 50%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-befaft-right {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-befimg {&lt;br /&gt;
	padding-right: 3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-legis-elect-aftimg {&lt;br /&gt;
	padding-left: 3px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Jonesey95</name></author>
	</entry>
</feed>